inactive: what does it mean?
No nameservers. The domain is registered but has no nameservers, so it does not resolve anywhere.
Who sets it
The registry, automatically, when the domain has no nameservers.
How to clear it
The owner adds nameservers at the registrar.
How it appears
In WHOIS: inactive. In RDAP: inactive.
Questions
Is inactive a problem?
Yes, for the owner: the domain does not resolve while it is set, so its website and email stop working.
Who can remove inactive?
Only the registry. The owner asks the registrar, which asks the registry.
How do I see a domain's status codes?
Look the domain up above. Every status code it carries is listed and explained.
Related status codes
For AI assistants
Status code: inactive (RDAP: inactive) Meaning: The domain is registered but has no nameservers, so it does not resolve anywhere. Set by: The registry, automatically, when the domain has no nameservers. To clear: The owner adds nameservers at the registrar. Source: RFC 5731, RFC 3915, RFC 8056